/* Development - LLC "MephiPro" https://mephi.pro/*/
* {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

::before, ::after {
	box-sizing: border-box;
}

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body {
	font-family: CirceRegular, sans-serif;
	color: #474747;
	font-size: 18px;
	line-height: 25px;
	font-weight: 400;
	background: #f3fbff;
	padding-top: 60px;
}

body.fixed {
	overflow: hidden;
}

.screen {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
}

a {
	color: inherit;
	text-decoration: none;
}

.content a:not(.main_title, .item, .button, .item_article, .to_page, .search_item,.category) {
	text-decoration: underline;
	color: #9bb83a;
	transition: color 0.3s ease;
}

.hover_link {
	transition: color 0.3s ease;
}

img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	image-rendering: optimizeQuality;
    image-rendering: -webkit-optimize-contrast;
}

ul {
	padding-left: 20px;
}

p {
	margin-bottom: 20px;
}

p:last-child {
	margin-bottom: 0;
}

h1, h2, h3, h4, h5 {
	font-family: CirceBold, sans-serif;
	color: #000000;
	hyphens: auto;
}

h1 {
	font-size: 65px;
	line-height: 70px;
	margin-bottom: 20px;
}

h3 {
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 20px;
}

h4 {
	font-size: 20px;
	line-height: 25px;
	margin-bottom: 20px;
}

.main_title {
	color: #000000;
	font-family: CirceBold, sans-serif;
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 25px;
	display: inline-block;
}

@keyframes slick {
    0% {
        width: 0;
    }
    100% {
        width: 100%;
    }
}

.wrap {
	padding: 0 75px;
	margin: 0 auto;
	max-width: 1370px;
}

header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	background: #ffffff;
	box-shadow: 0 4px 15px rgba(0, 0, 0, .1);
	z-index: 5;
	font-size: 16px;
}

header .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

header .wrap nav {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: flex-end;
	max-width: calc(100% - 30px);
}

header .wrap nav a {
	display: block;
	padding: 20px 15px 17px 15px;
	border-bottom: 3px solid transparent;
	& svg {
		display: none;
	}
	&.active {
		border-color: #84bc50;
	}
}

header .wrap nav .search_btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	cursor: pointer;
	margin:  0 15px;
	& svg {
		width: 25px;
		height: 25px;
		& path {
			transition: all 0.3s ease;
		}
	}
}

header .phone {
	font-weight: 600;
}

header .logo {
	display: block;
	background: url(../icons/logo.png) center / contain no-repeat;
	margin-right: 30px;
	height: 60px;
	width: 120px;
}

.main_banner {
	height: 450px;
	position: relative;
	color: #ffffff;
}

.main_banner::before {
	position: absolute;
	content: '';
    z-index: 2;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.7) 46.53%, rgba(0, 0, 0, 0.2) 89.95%);
}

.main_banner img {
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;	
}

.main_banner .text_wrap {
	position: relative;
	z-index: 3;
	padding: 100px 0;
}

.main_banner .text_wrap h1 {
	color: #ffffff;
	margin-bottom: 0;
	font-size: 75px;
	line-height: 80px;
}

.main_banner .text_wrap .footnote_title {
	font-size: 35px;
	line-height: 40px;
	font-weight: 600;
}

.content {
	padding: 60px 0;
	&:last-child {
		margin-bottom: 60px;
	}
}

.main_banner canvas {
	display: block;
}

.main_banner #particles-js {
	position: absolute;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 3;
	user-select: none;
}

.content.about {
	background: #ffffff;
	position: relative;
	& .wrap {
		position: relative;
		z-index: 3;
	}
	&::after {
		position: absolute;
		content: "";
		height: 100%;
		width: 50%;
		top: 0;
		right: 0;
		background: url(../img/bg_about.webp) center / cover no-repeat;
		opacity: 0.3;
		z-index: 1;
	}
	&::before {
		position: absolute;
		content: "";
		width: 50%;
		height: 100%;
		z-index: 2;
		right: 0;
		top: 0;
		background: linear-gradient(90deg, rgba(255, 255, 255, 1) 46%, rgba(255, 255, 255, 0.2) 75%);
	}
}

.about .text {
	width: 70%;
	margin-bottom: 25px;
}

.flex_about {
	display: flex;
	flex-wrap: wrap;
	margin-right: -20px;
	width: 90%;
	font-weight: 600;
	font-size: 16px;
}

.flex_about .item_about {
	display: flex;
    padding: 15px;
    background: #ffffff;
    box-shadow: 0 12px 30px rgba(0, 0, 0, .2);
	margin-right: 20px;
	width: calc((100% / 3) - 20px);
}

.flex_about .item_about .icon {
	width: 50px;
	height: 50px;
	& svg {
		width: 100%;
		height: 100%;
	}
}

.flex_about .item_about .text_item {
	padding-left: 20px;
	padding-top: 10px;
	width: calc(100% - 50px);
}


footer {
	background: #282828;
	color: #ffffff;
	padding: 30px 0;
}

.footer_menu {
	display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.footer_menu .col {
	width: 235px;
	margin-right: 40px;
	& .links {
		margin-bottom: 20px;
	}
	& a {
		display: block;
		margin-bottom: 10px;
		&.button {
			margin-bottom: 0;
		}
	}
}

.footer_menu nav {
	column-count: 3;
    column-gap: 30px;
    width: calc(100% - 510px);
}

.footer_menu nav a {
	display: block;
    margin-bottom: 10px;
    transition: all 0.3s ease;
}

.footer_menu .sup_block {
    text-align: right;
    padding-left: 30px;
    width: 235px;
}

.footer_menu .sup_block .small_title {
	font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    margin-bottom: 5px;
}

.footer_menu .sup_block a {
	display: block;
    width: 100%;
    height: auto;
	background: #ffffff;
    overflow: hidden;
    border-radius: 5px;
}

.footer_menu .sup_block a img {
	display: block;
}

.footnote_footer {
	display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 20px;
    border-top: 1px solid #807d7d;
    font-size: 14px;
    line-height: 18px;
}

.footnote_footer nav {
	display: flex;
    align-items: center;
    margin-right: 30px;
}

.footnote_footer nav .copyright {
	margin-right: 20px;
}

.footnote_footer a {
	display: inline-block;
    text-decoration: underline;
    margin-right: 20px;
	&:last-child {
		margin-right: 0;
	}
}

.contacts_section {
	display: flex;
	flex-wrap: wrap;
}

.contacts_section .map {
	width: calc(55% - 180px);
	margin-right: 30px;
	box-shadow: 0 12px 30px rgba(0, 0, 0, .2);
	background: #ffffff;
	padding: 10px;
	border-radius: 5px;
}

.contacts_section .text_contacts {
	width: calc(45% - 180px);
	margin-right: 30px;
}

.contacts_section .title {
	font-weight: 600;
	margin-bottom: 10px;
}

.contacts_section .item_contacts {
	margin-bottom: 15px;
}

.contacts_section .form {
	width: 300px;
	background: #ffffff;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0 12px 30px rgba(0, 0, 0, 0.2);
	& form {
		margin-bottom: 20px;
	}
}

.contacts_section .title_form {
    text-align: center;
	margin-bottom: 30px;
	font-weight: 600;
	& span {
		color: #000000;
	}
}

.wrap_input {
	margin-bottom: 20px;
    position: relative;
    z-index: 1;
}

.wrap_input::before {
	position: absolute;
    content: attr(data-placeholder);
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #999797c0;
    transition: all 0.3s ease;
    z-index: -1;
    font-size: 14px;
    line-height: 20px;
}

.wrap_input.active::before {
	color: #000000;
    top: -12px;
    transform: none;
}

.contacts_section .form button, .contacts_section .form .button {
	width: 100%;
}

.footnote_form {
	font-size: 14px;
    line-height: 18px;
	text-align: center;
}

input[type="text"], textarea {
	border: 0;
    outline: none;
    width: 100%;
    font-family: CirceRegular, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #000000;
	font-weight: 400;
    background: none;
    padding: 10px;
	&::placeholder {
		font-size: 14px;
    	line-height: 20px;
		font-family: CirceRegular, sans-serif;
		font-weight: 400;
	}
}

.wrap_input input {
	border-bottom: 1px solid #a1a1a1;
	&:focus {
		border-color: #84bc50;
	}
	&.error {
		border-color: rgb(228, 35, 35);
	}
}

.button, button {
	display: inline-block;
	transition: all 0.3s ease;
	text-align: center;
	border: 0;
	outline: none;
	cursor: pointer;
	padding: 13px 20px;
	border-radius: 5px;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	background: #84bc50;
	color: #ffffff;
}

.button.white_btn, button.white_btn {
	background: #ffffff;
	color: #000000;
}

.button.small, button.small {
	padding: 10px 15px;
}

.partners_section {
	display: flex;
    flex-wrap: wrap;
	overflow: hidden;
	& .slick-list {
		margin-right: -15px;
	}
}

.partners_section .item_partners {
	padding: 5px;
    border-radius: 5px;
    background: #f7f7f7;
	margin-right: 15px;
    height: 100px;
}

.partners_section .progressive {
	height: 100%;
    background: #ffffff;
	& img {
		display: block;
		height: 100%;
	}
}

.grid_catalog {
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas:
        "item_1 item_1 item_2 item_3"
        "item_1 item_1 item_2 item_4"
		"item_5 item_5 item_5 item_5";
    grid-gap: 15px;
}

.grid_catalog .wrap_item {
	&:nth-child(1) {
		grid-area: item_1;
		& .progressive::before {
			padding-top: calc(100% - 96px);
		}
	}
	&:nth-child(2) {
		grid-area: item_2;
		& .progressive::before {
			padding-top: calc(100% + 173px);
		}
	}
	&:nth-child(3) {
		grid-area: item_3;
	}
	&:nth-child(4) {
		grid-area: item_4;
	}
}

.grid_catalog .item {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
	text-decoration: none;
	background: #ffffff;
	border-bottom: 3px solid #84bc50;
	transition: all 0.3s ease;
	& .text_item {
		padding: 20px;
		font-size: 14px;
		line-height: 20px;
	}
}

.grid_catalog .progressive {
	flex-grow: 1;
	position: relative;
	& img {
		height: 100%;
		object-fit: cover;
		position: absolute;
		left: 0;
		top: 0;
	}
	&::before {
		display: block;
		content: "";
		padding-top: calc(100% - 146px);
	}
}

.grid_catalog .title {
	margin-bottom: 15px;
	font-size: 18px;
	font-weight: 600;
	transition: all 0.3s ease;
}

.bg_p {
	position: relative;
	&::before {
		position: absolute;
		content: "";
		left: 0;
		top: 30px;
		width: 20vw;
		height: calc(80% - 30px);
		background: url(../img/bg_p.svg) center / contain repeat;
		background-size: 200%;
		z-index: -1;
	}
	&::after {
		position: absolute;
		content: "";
		right: 0;
		bottom: 0;
		width: 28vw;
		height: calc(60% - 30px);
		background: url(../img/bg_p.svg) center / contain repeat;
		background-size: 160%;
		z-index:-1;
	}
}

.center_text {
	text-align: center;
}

.left_text {
	text-align: left;
}

.column_list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -20px -20px 0;
	counter-reset: number;
	& .item_column {
		padding: 25px;
		background: #ffffff;
		box-shadow: 0 12px 30px rgba(0, 0, 0, .2);
		margin: 0 20px 20px 0;
		width: calc((100% / 3) - 20px);
		&::before {
			display: block;
			content: "# "counter(number);
    		counter-increment: number;
			color: #84bc50;
			font-size: 56px;
			line-height: 60px;
			margin-bottom: 10px;
			font-family: CirceExtraBold,Helvetica,Arial,sans-serif;
		}
		& .title_item {
			font-size: 20px;
			line-height: 25px;
			font-weight: 600;
			margin-bottom: 15px;
		}
	}
}

.project_wrap {
	position: relative;
}

.project_wrap .main_title {
	position: absolute;
	top: 50px;
	z-index: 1;
	color: #ffffff;
}

.project_slider {
	position: relative;
	& .slick-list, & .slick-track {
		display: flex;
	}
	& .slick-arrow {
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		font-size: 0;
		line-height: 0;
		background: url(../icons/arrow.svg) center / contain no-repeat;
		width: 40px;
		height: 40px;
		z-index: 1;
		transition: opacity 0.3s ease;
		&.slick-next {
			right: 70px;
		}
		&.slick-prev {
			left: 70px;
			transform: translateY(-50%) rotate(-180deg);
		}
	}
	& .slick-dots {
		position: absolute;
		bottom: 30px;
		left: 50%;
		transform: translateX(-50%);
		display: flex;
		align-items: center;
		& li {
			font-size: 0;
			line-height: 0;
			margin-right: 10px;
			list-style: none;
			&:last-child {
				margin-right: 0;
			}
			& button {
				font-size: 0;
				line-height: 0;
				width: 30px;
				height: 4px;
				border-radius: 4px;
				padding: 0;
				background: #ffffff;
				position: relative;
				overflow: hidden;
			}
			&.slick-active button::before {
				position: absolute;
				display: block;
				content: "";
				left: 0;
				top: 0;
				height: 100%;
				animation: slick 6s forwards;
				background: #84bc50;
				border-radius: 4px;
			}
		}
	}
}

.project_slider .item_slider {
	position: relative;
	padding: 120px 0 80px 0;
}

.project_slider .progressive {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	& img {
		height: 100%;
		object-fit: cover;
	}
	&::before {
		content: '';
		z-index: 1;
		display: block;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: linear-gradient(90deg, rgba(0, 0, 0, 0.6) 11.53%, rgba(0, 0, 0, 0) 52.95%);
	}
}

.project_slider .content_item {
	background: #ffffff;
	padding: 40px;
	position: relative;
	z-index: 1;
	width: 480px;
}

.project_slider .text {
	margin-bottom: 20px;
}

.white_bg {
	background: #ffffff;
}

.image_bg {
	position: relative;
	& .progressive {
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		width: 40%;
		& img {
			height: 100%;
			&.preview {
				filter: none;
				transform: none;
			}
		}
		&::before {
			content: '';
			z-index: 1;
			display: block;
			position: absolute;
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
			background: linear-gradient(90deg, rgba(255, 255, 255, 0.7) 35%, rgba(255, 255, 255, 0) 100%);
		}
	}
	.main_title {
		position: relative;
		z-index: 1;
	}
}

.text_section {
	width: 70%;
	position: relative;
	z-index: 1;
}

.fixed_buttons {
	text-align: right;
}

.scroll_top {
	position: fixed;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
    background: #84bc50 url(../icons/arrow.svg) center / contain no-repeat;
    transform: rotate(-90deg);
    background-size: 20px 20px;
    bottom: 50px;
    display: inline;
    opacity: 0;
    visibility: hidden;
    transition: background-color 0.3s ease,  opacity 0.2s ease;
    z-index: 4;
    margin-left: 50px;
}

.scroll_top.active {
    opacity: 1;
    visibility: visible;
}

.popup {
	position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    background: rgba(243, 251, 255, 0.3);
    z-index: 7;
}

.wrap_popup {
    width: 100%;
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    padding: 40px 20px;
}

.content_popup {
    max-width: 1340px;
    margin: 0 auto;
    background: #FFFFFF;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
    height: 100%;
    padding: 60px 10px 40px 0;
	box-shadow: 0 12px 30px rgba(0, 0, 0, 0.2);
}

.popup .close {
    position: absolute;
    width: 40px;
    height: 40px;
    cursor: pointer;
    top: 10px;
    right: 10px;
    overflow: hidden;
    z-index: 6;
	&::before, &::after {
		position: absolute;
		content: "";
		width: 20px;
		height: 2px;
		left: 50%;
		top: 50%;
		background: #84bc50;
		transition: background 0.3s ease;
		transition: all 0.3s ease;
	}
	&::before {
		transform: translate(-50%, -50%) rotate(-45deg);
	}
	&::after {
		transform: translate(-50%, -50%) rotate(45deg);
	}
}

.popup .text_section {
	max-height: 100%;
	overflow: hidden;
	overflow-y: auto;
	padding: 0 70px;
	height: 100%;
	width: 100%;
}

.m_el {
	display: none;
}

.search_wrap {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	background: #F5F5F5;
	padding: 10px 0;
	box-shadow: 0 4px 15px rgba(0, 0, 0, .1);
	display: none;
	& form {
		width: 100%;
	}
	& button {
		width: 200px;
	}
}

.search_wrap .flex {
	display: flex;
	align-items: center;
}

.search_wrap input {
	width: calc(100% - 230px);
    margin-right: 30px;
	font-size: 16px;
	border: 1px solid #d1d1d1;
	border-radius: 5px;
	&::placeholder {
		font-size: 16px;
	}
}

.breadcrumbs {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 30px 0;
	color: #919191;
	& li {
		list-style: none;
		position: relative;
		&:not(:last-child) {
			margin-right: 10px;
			padding-right: 20px;
			&::after {
				position: absolute;
				right: 0;
				top: 50%;
				transform: translateY(-50%);
				content: "/";
			}
		}
		& a {
			color: #000000;
		}
	}
}

.table {
	max-width: 70%;
	font-size: 20px;
    line-height: 25px;
    border: 2px solid #000000;
    margin-bottom: 20px;
	& .copy_text {
		cursor: copy;
	}
}

.table .tr {
	display: flex;
	display: flex;
    border-bottom: 1px solid #000000;
	&:last-child {
		border-bottom: 0;
	}
	&:nth-child(even) {
		background: #F5F5F5;
	}
}

.table .td {
	&:first-child {
		width: 280px;
        padding: 10px 30px 10px 10px;
        border-right: 1px solid #000000;
        font-family: CirceBold, sans-serif;
		color: #000000;
	}
	&:last-child {
		width: calc(100% - 280px);
        padding: 10px 10px 10px 30px;
	}
}

.list_name {
	font-size: 25px;
	line-height: 30px;
	font-family: CirceBold, sans-serif;
	& .item_name:not(:last-child) {
		margin-bottom: 20px;
	}
}

.date {
	margin-bottom: 15px;
	font-family: CirceBold, sans-serif;
	color: #919191;
	font-style: italic;
	font-size: 16px;
	line-height: 20px;
}

.page_image.progressive {
	width: 100%;
	height: 400px;
	& img {
		height: 100%;
		object-fit: cover;
	}
	&::before {
		position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        z-index: 2;
        right: 0;
        top: 0;
        background: rgba(255, 255, 255, 0.4);
	}
}

.item_article {
	display: flex;
	align-items: start;
	width: 80%;
	padding: 30px;
	background: #ffffff;
	border-radius: 5px;
	&:not(:last-child) {
		margin-bottom: 20px;
	}
}

.item_article .progressive {
	width: 210px;
	height: 210px;
	margin-right: 30px;
	& img {
		height: 100%;
		object-fit: cover;
	}
	&::before {
		position: absolute;
		content: "";
		width: 100%;
		height: 100%;
		z-index: 1;
		left: 0;
		top: 0;
		background: rgba(0, 0, 0, 0.2);
		transition: all 0.3s ease;
		opacity: 0;
		visibility: hidden;
	}
}

.item_article .text_item {
	width: calc(100% - 240px);
}

.item_article .date {
	font-size: 14px;
	margin-bottom: 5px;
}

.item_article .title {
	color: #84bc50;
	font-family: CirceBold, sans-serif;
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 10px;
	transition: color 0.3s ease;
}

.item_article .text_wrap {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -moz-box;
	display: -webkit-box;
	line-clamp: 6;
	box-orient: vertical;
	-moz-box-orient: vertical;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	user-select: none;
}

.catalog_articles:not(:last-child) {
	margin-bottom: 40px;
}

.pagination {
	display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.pagination .arrow {
	width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    transition: all 0.3s ease;
	&.prev {
		margin-right: 10px;
	}
	& svg path {
		transition: all 0.3s ease;
	}
}

.to_page {
	height: 45px;
    min-width: 45px;
    margin-right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    transition: all 0.3s ease;
	text-decoration: none;
	&.active {
		background: #84bc50;
		color: #ffffff;
	}
}

.page_wrap .content {
	margin-bottom: 0;
}

.feedback {
	width: 50%;
	&.center_block {
		margin: 0 auto;
		width: 60%;
	}
}

.feedback input[type="text"], .feedback textarea {
	font-size: 20px;
	line-height: 25px;
}

.feedback .wrap_fields {
	margin-bottom: 40px;
}

.feedback .wrap_input {
	margin-bottom: 20px;
}

.feedback .label {
	color: #807d7d;
}

.feedback .error .label {
	color: rgb(228, 35, 35);
}

.agree {
	& input[type="checkbox"] {
		display: none;
	}
	& label {
		cursor: pointer;
        padding-left: 30px;
        position: relative;
        display: block;
		&::before {
			position: absolute;
            left: 0;
            top: 2px;
            content: "";
            width: 19px;
            height: 19px;
            background: #ffffff;
            border: 4px solid #ffffff;
            box-shadow: 0 0 0 1px #84bc50;
		}
	}
	& input[type="checkbox"]:checked + label::before {
		background: #84bc50;
	}
	&.error {
		color: rgb(228, 35, 35);
		& label::before {
			box-shadow: 0 0 0 1px rgb(228, 35, 35);
		}
	}
}

.hidden_inputs {
	display: none;
}

.form_message {
	display: none;
	font-size: 20px;
	line-height: 25px;
	font-family: CirceBold, sans-serif;
	text-align: center;
}

.feedback textarea {
    height: 200px;
	border-bottom: 1px solid #a1a1a1;
}

.feedback button {
	width: 200px;
}

.page_item {
	padding: 30px;
	border-radius: 5px;
	background: #ffffff;
	&:not(:last-child) {
		margin-bottom: 20px;
	}
}

.page_banner {
	position: relative;
	min-height: 300px;
	& .wrap {
		position: relative;
		z-index: 2;
		padding-bottom: 60px;
	}
	& .breadcrumbs {
		color: #e6e6e6;
		& li {
			& a {
				color: #ffffff;
				transition: all 0.3s ease;
				text-decoration: underline;
				text-decoration-color: transparent;
			}
		}
	}
	& h1 {
		color: #ffffff;
	}
}

.page_banner .progressive {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	& img {
		height: 100%;
		object-fit: cover;
	}
	&::before {
		content: '';
		z-index: 1;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(0, 0, 0, 0.1);
		background-image: linear-gradient(90deg, rgba(0, 0, 0, .2) 28.95%, rgba(0, 0, 0, 0) 60.25%);
	}
}

.project_catalog {
	margin-bottom: 40px;
	& .category {
		display: block;
		padding: 30px;
		text-decoration: none;
		transition: all 0.3s ease;
		font-size: 30px;
		line-height: 35px;
		width: 80%;
		background: #ffffff;
		&:not(:last-child) {
			margin-bottom: 20px;
		}
	}
}

.item_project {
	display: flex;
	align-items: flex-start;
	&:not(:last-child) {
		margin-bottom: 50px;
	}
}

.item_project .progressive {
	width: calc(50% - 25px);
	margin-right: 50px;
	position: relative;
	& img {
		position: absolute;
		height: 100%;
		object-fit: cover;
		left: 0;
		top: 0;
	}
	&::before {
		display: block;
		content: "";
		padding-top: 50%;
	}
}

.item_project .content_item {
	width: calc(50% - 25px);
}

.item_project .text {
	margin-bottom: 20px;
}

.simplesearch-highlight {
	font-family: CirceBold, sans-serif;
}

.form_wrap {
	margin-bottom: 40px;
	width: 70%;
}

.search_flex {
	display: flex;
	& .button {
		width: 200px;
	}
	& input[type="text"] {
		margin-right: 30px;
		width: calc(100% - 230px);
		border-bottom: 1px solid #a1a1a1;
		font-size: 20px;
		line-height: 25px;
		&::placeholder {
			font-size: 20px;
			line-height: 25px;
		}
	}
}

.result_section {
	width: 70%;
	counter-reset: number;
	& .main_title {
		display: block;
	}
}

.search_item {
	display: block;
	position: relative;
	padding-left: 45px;
	&::before {
		position: absolute;
		counter-increment: number;
    	content: counter(number) ". ";
		left: 0;
		top: 0;
		color: #84bc50;
	}
	&:not(:last-child) {
		padding-bottom: 20px;
		margin-bottom: 20px;
		border-bottom: 1px solid #a1a1a1;
	}
}

.search_item .title {
	margin-bottom: 10px;
	font-size: 20px;
	line-height: 25px;
	font-family: CirceBold, sans-serif;
    color: #000000;
	transition: color 0.3s ease;
}

.page_error {
	padding-top: 60px;
	min-height: calc(100vh - 300px);
}

#jGrowl {
	display: none;
}

@media (min-width: 993px) {
    .hover_link:hover {
        color: #8dcd03;
    }
    .content a:not(.main_title, .item, .item_article, .to_page.active, .button, button, .search_item):hover {
        color: #6e9e07;
    }
	.search_item:hover .title {
		color: #6e9e07;
	}
    .button:hover, button:hover {
        background: #597f36;
    }
    .grid_catalog .item:hover {
        box-shadow: 0 12px 30px rgba(0, 0, 0, .2);
        transform: translateY(-10px);
        border-color: #ffffff;
        & .title {
            color: #8dcd03;
        }
    }
    .project_slider .slick-arrow:hover {
        opacity: 0.6;
    }
    .button.white_btn:hover, button.white_btn:hover {
        background: #b6ff71;
    }
    .scroll_top:hover {
        background: #597f36 url(../icons/arrow.svg) center / contain no-repeat;
        background-size: 20px 20px;
    }
    .popup .text_section::-webkit-scrollbar-thumb {
        background: #4E85E9;
        border-radius: 6px;
        width: 6px;
        cursor: ns-resize;
    }
    .popup .text_section::-webkit-scrollbar {
        width: 6px;
        background: #f0f0f0;
    }
    @-moz-document url-prefix() {
        .popup .text_section {
            scrollbar-color: #4E85E9 rgb(157, 154, 154);
        }
    }
    .popup .close:hover {
        &::before, &::after {
            background: #597f36;
        }
    }
    header .wrap nav .search_btn:hover svg {
        & path:nth-child(-n+2) {
            fill: #597f36;
        }
        & path:nth-child(-n+2) {
            fill: #597f36;
        }
        & path:nth-last-child(-n+2) {
            stroke: #597f36;
        }
    }
    .item_article:hover {
        & .title {
            color: #597f36;
        }
        & .progressive::before {
            opacity: 1;
            visibility: visible;
        }
    }
    .pagination .arrow:hover svg path {
        stroke: #597f36;
    }
    .page_banner .breadcrumbs a:hover {
        text-decoration-color: #ffffff;
    }
    .project_catalog {
    	& .category:hover{
    		box-shadow: 0 0px 15px 0 rgba(0, 0, 0, 0.2);
    	}
    }
}

@media (max-width: 1470px) {
    .scroll_top {
        margin-left: 10px;
    }
    header .wrap nav a {
        padding-left: 14px;
        padding-right: 14px;
    }
}

@media (max-width: 1270px) {
    header .wrap nav .search_btn {
        margin-right: 20px;
    }
    header .wrap nav a {
        &.mail, &.phone {
            font-size: 0;
            line-height: 0;
            width: 30px;
            height: 30px;
            padding: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            & svg {
                display: block;
                width: 25px;
                height: 25px;
            }
        }
        &.phone {
            margin-right: 20px;
        }
    }
    .table {
        max-width: unset;
    }
    .item_article {
        width: 100%;
    }
    .project_catalog {
    	& .category {
    		width: 100%;
    	}
    }
}

@media (max-width: 1200px) {
    .about .text {
        width: auto;
    }
    .flex_about {
        width: auto;
    }
    .contacts_section .map {
        margin-right: 0;
        width: 100%;
        order: 3;
        height: 300px;
    }
    .contacts_section .text_contacts {
        margin-bottom: 30px;
        width: calc(100% - 370px);
    }
    .contacts_section .form {
        margin-bottom: 30px;
        width: 340px;
    }
}

@media (max-width: 992px) {
    @keyframes opacity {
        0% {
            opacity: 0.2;
        }
        50% {
            opacity: 0.9;
            transform: translateX(-50%) scale(1.4);
        }
        60% {
            opacity: 0.4;
        }
        100% {
            opacity: 1;
        }
    }
    body {
        font-size: 16px;
        line-height: 20px;
        padding-top: 50px;
    }
    .wrap {
        padding: 0 20px;
    }
    header .logo {
        width: 90px;
        height: 30px;
        margin-right: 20px;
    }
    header {
        padding: 10px 0;
    }
    h1 {
        font-size: 45px;
        line-height: 50px;
    }
    .main_banner .text_wrap {
        padding: 70px 0;
    }
    .main_banner .text_wrap .footnote_title {
        font-size: 25px;
        line-height: 30px;
    }
    .main_banner {
        height: 100%;
        &::after {
            position: absolute;
            content: "";
            width: 50px;
            height: 50px;
            left: 50%;
            transform: translateX(-50%);
            bottom: 20px;
            z-index: 2;
            opacity: 0.2;
            background: url(../icons/down.svg) center / contain no-repeat;
            animation: opacity 5s infinite;
        }
    }
    .main_banner .text_wrap h1 {
        margin-bottom: 10px;
    }
    .scroll_top {
        margin-left: 0;
        width: 40px;
        height: 40px;
        right: 20px;
        bottom: 20px;
    }
    .main_title {
        font-size: 30px;
        line-height: 35px;
    }
    .grid_catalog {
        display: block;
    }
    .m_el {
        display: block;
    }
    header .m_el {
        display: flex;
        align-items: center;
        font-weight: 600;
        & a {
            padding-top: 4px;
            margin-right: 20px;
            color: #84bc50;
        }
        & .menu_btn {
            width: 40px;
            height: 20px;
            cursor: pointer;
            position: relative;
            & span {
                display: block;
                position: absolute;
                width: 80%;
                height: 4px;
                border-radius: 4px;
                border-bottom: 4px solid #000000;
                right: 0;
                top: 11px;
            }
            &::before {
                position: absolute;
                content: "";
                width: 100%;
                height: 4px;
                border-radius: 4px;
                border-bottom: 4px solid #000000;
                top: 3px;
                left: 0;
            }
        }
    }
    .grid_catalog .wrap_item {
        margin-bottom: 20px;
    }
    .grid_catalog .item {
        display: block;
    }
    .grid_catalog .progressive {
        height: 160px;
		&::before {
			display: none;
		}
    }
    .bg_p::before {
        width: 100%;
        height: 100px;
        top: 0;
    }
    .bg_p::after {
        width: 100%;
        height: 200px;
    }
    .grid_catalog .title {
        margin-bottom: 10px;
    }
    .content {
        padding: 35px 0;
    }
    p {
        margin-bottom: 10px;
    }
    .flex_about {
        display: block;
        margin-right: 0;
    }
    .flex_about .item_about {
        flex-direction: column;
        margin: 0 0 15px 0;
        width: 100%;
        align-items: center;
        text-align: center;
    }
    .flex_about .item_about .text_item {
        padding-left: 0;
        width: auto;
    }
    h3 {
        margin-bottom: 15px;
    }
    .column_list {
        display: block;
        margin: 0;
        & .item_column {
            margin-right: 0;
            width: 100%;
            padding: 15px;
            & .title_item {
                font-size: 18px;
                line-height: 20px;
                margin-bottom: 5px;
            }
            &::before {
                font-size: 50px;
                line-height: 55px;
                margin-bottom: 5px;
            }
            &:last-child {
                margin-bottom: 0;
            }
        }
    }
    .text_section {
        width: auto;
    }
    .image_bg {
        padding-bottom: 140px;
        margin-bottom: 35px;
        & .progressive {
            top: unset;
            bottom: 0;
            height: 200px;
            width: 100%;
            &::before {
                background: linear-gradient(180deg, rgba(255, 255, 255, 0.7) 35%, rgba(255, 255, 255, 0) 100%);
            }
        }
    }
    .project_slider .content_item {
        width: auto;
        padding: 20px 30px 20px 20px;
        margin-right: -20px;
    }
    .project_slider .item_slider {
        padding: 100px 0 40px 0;
    }
    .project_wrap .main_title {
        top: 35px;
    }
    .partners_section .slick-list {
        margin-right: 0;
        padding-right: 20px;
    }
    .partners_section {
        margin-right: -20px;
    }
    .contacts_section .text_contacts {
        width: auto;
        margin: 0 0 20px 0;
    }
    .contacts_section .form {
        width: 100%;
    }
    .contacts_section .map {
        height: 200px;
    }
    .footer_menu {
        display: block;
    }
    .footnote_footer {
        display: block;
    }
    .footer_menu .col {
        width: auto;
        margin: 0 0 20px 0;
    }
    .footer_menu nav {
        width: auto;
        column-count: unset;
        column-gap: unset;
        margin-bottom: 20px;
    }
    .footer_menu .sup_block {
        padding-left: 0;
        text-align: left;
    }
    .footnote_footer nav {
        display: block;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .footnote_footer nav .copyright {
        margin: 0 0 5px 0;
    }
    .footnote_footer nav a {
        margin: 0 0 5px 0;
        display: block; 
    }
    .popup {
        background: none;
    }
    .wrap_popup {
        padding: 0;
    }
    .content_popup {
        width: 100%;
        max-width: unset;
        padding: 50px 0 30px 0;
        border-radius: 0;
        box-shadow: none;
    }
    .popup .close {
        width: 30px;
        height: 30px;
    }
    .popup .text_section {
        padding: 0 20px;
    }
    header .wrap nav {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        height: 100%;
        background: #ffffff;
        width: 85vw;
        z-index: 1;
        padding: 20px 20px 20px 40px;
        font-size: 18px;
        font-weight: 600;
        box-shadow: 0 12px 30px 50px rgba(0, 0, 0, 0.2);
        &::before {
            position: absolute;
            content: "";
            width: 4px;
            height: 50px;
            border-radius: 4px;
            background: #6e9e07;
            top: 50%;
            transform: translateY(-50%);
            left: 20px;
        }
    }
    header .wrap nav a {
        padding: 5px 0;
        margin-bottom: 5px;
        border-bottom: 0;
        &.mail, &.phone {
            display: block;
            font-size: 18px;
            line-height: 20px;
            width: auto;
            height: auto;
            margin-right: 0;
            & svg {
                display: none;
            }
        }
        &.phone {
            margin-right: 0;
            margin-top: 30px;
            margin: 30px 0 20px 0;
        }
        &.active {
            border-color: unset;
            color: #84bc50;
        }
    }
    header .wrap nav .search_btn {
        display: none;
    }
    .search_wrap {
        display: block;
        top: unset;
        bottom: 0;
        padding: 0 0 20px 20px;
        background: none;
        box-shadow: none;
        & button.small {
            width: 40px;
            height: 40px;
            padding: 0;
            font-size: 0;
            line-height: 0;
            background: #84bc50 url(../icons/search_w.svg) center / contain no-repeat;
            background-size: 20px 20px;
        }
    }
    .search_wrap input {
        width: calc(100% - 50px);
        margin-right: 10px;
        height: 40px;
    }
    .project_slider .progressive {
        &::before {
            background: linear-gradient(120deg, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0) 85%);
        }
    }
    .list_name {
        font-size: 20px;
        line-height: 25px;
        & .item_name:not(:last-child) {
            margin-bottom: 10px;
        }
    }
    .table .tr {
        display: block;
        word-break: break-word;
    }
    .table .td {
        &:first-child {
            width: auto;
            padding: 10px 10px 0 10px;
            color: #919191;
            border-right: 0;
        }
        &:last-child {
            width: auto;
            padding: 5px 10px 10px 10px;
            font-family: CirceBold, sans-serif;
            color: #000000;
        }
    }
    .page_image.progressive {
        height: 200px;
    }
    .page_wrap .bg_p::after {
        display: none;
    }
    .pagination {
        justify-content: center;
    }
    .pagination .arrow {
        width: 40px;
        height: 40px;
    }
    .pagination .to_page {
        margin-right: 0;
        min-width: 40px;
        height: 40px;
    }
    .pagination .to_page:nth-last-child(2) {
        margin-right: 10px;
    }
    .catalog_articles:not(:last-child) {
        margin-bottom: 35px;
    }
    .item_article {
        display: block;
        padding: 20px;
    }
    .item_article .progressive {
        margin: 0 0 20px 0;
        width: 100%;
    }
    .item_article .text_item {
        width: auto;
    }
    .item_article .text_wrap {
        line-clamp: 4;
        -webkit-line-clamp: 4;
    }
    .feedback {
        width: 100%;
    }
    .feedback textarea {
        height: 150px;
    }
    .feedback button {
        width: 100%;
    }
    .bg_p {
        &::before {
            background-size: 140%;
        }
    }
    .page_banner {
        min-height: 200px;
    }
    .page_banner .progressive {
        &::before {
            background-color: rgba(0, 0, 0, 0.2);
            background-image: linear-gradient(90deg, rgba(0, 0, 0, .2) 47.95%, rgba(0, 0, 0, 0) 90.25%);
        }
    }
    .page_item {
        padding: 20px;
    }
    .feedback {
        &.center_block {
            margin: 0;
            width: 100%;
        }
    }
    .item_project {
        display: block;
        & .button {
            width: 100%;
        }
        &:not(:last-child) {
            margin-bottom: 20px;
            padding-bottom: 20px;
            border-bottom: 1px solid #d3d3d3;
        }
    }
    .item_project .progressive {
        width: 100%;
        margin: 0 0 20px 0;
    }
    .item_project .content_item {
        width: auto;
    }
	.form_wrap {
		width: 100%;
	}
	.search_flex {
		display: block;
		& input[type="text"] {
			width: 100%;
			margin: 0 0 20px 0;
		}
		& .button {
			width: 100%;
		}
	}
	.result_section {
		width: auto;
	}
	.search_item {
		padding-left: 35px;
		&::before {
			font-size: 18px;
			top: 4px;
		}
	}
	.search_item .title {
		margin-bottom: 5px;
		color: #84bc50;
		text-decoration: underline;
	}
	.main_banner::before {
		background: linear-gradient(145deg, rgba(0, 0, 0, 0.7) 46.53%, rgba(0, 0, 0, 0.2) 89.95%);
	}
	a.main_title {
		color: #9bb83a;
		text-decoration: underline;
	}
	.page_error {
		min-height: unset;
	}
	.project_catalog {
    	& .category {
    		padding: 20px;
    		font-size: 20px;
        	line-height: 25px;
    	}
    }
}

@media (max-width: 340px) {
    header .m_el a {
        margin-right: 10px;
    }
}